@charset "utf-8";

/* CSS Website */

body {
	background-color: #000;
	background-image: url(/assets/bg.jpg);
	margin: 0px;
	padding-bottom: 324px;
	background-repeat: no-repeat;
	background-position: center bottom;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
img a {border:none;}
#header {
	width: 971px;
	margin-right: auto;
	margin-left: auto;
	height: 144px;
}
#header #top_links {
	float: right;
	margin-top: 60px;
}
#header #top_links a {
	background-color: #2d2824;
	color: #cdcccc;
	text-decoration: none;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	float: right;
	white-space:nowrap;
	margin-top: 8px;
}
#header #top_links a:hover {background-color: #3f3832;}
#nav_panel {
	height: 45px;
	width: 971px;
	margin-right: auto;
	margin-left: auto;
	background-color: #d6d6d6;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #a0a0a0;
}
.on
{	background: #a0a0a0; color: #fff;} 

#weather {
	position: absolute;
	top: 200px;
	right: -40px;
	z-index: 1000;
}

/* Drop Menu Starts here */
#sddm
{	margin: 0;
	padding: 0;
	z-index: 400;}

#sddm li
{	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font: 14px arial;}

#sddm li a
{
	display: block;
	color: #000;
	text-align: center;
	text-decoration: none;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 14px;
	padding-left: 0px;
	margin: 0;
}

#sddm li a:hover
{	background: #a0a0a0; color: #fff;} 

#sddm div
{	position: absolute;
	visibility: hidden;
	margin-left: 0px;
	padding: 0;
	background-image:url(/assets/drop_bg.png);
	border: none;}

	#sddm div a
	{	position: relative;
		display: block;
		margin: 0;
		padding: 5px 10px;
		min-width: 80px;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		color: #fff;
		font: 12px arial;}

	#sddm div a:hover
	{	background-image:url(/assets/drop_bg_hi.png);
		color: #000;}
		
#m1 { z-index: 400; }
ul#sddm > li > div { z-index:400; }
/* Drop Ends Starts here */	
#content {
	width: 911px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	background-image: url(/assets/conten_bottom.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-bottom: 20px;
	padding-top: 30px;
	padding-right: 30px;
	padding-left: 30px;
}
#slider {
	width: 971px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
}
h1 {
	font-weight: normal;
	font-size: 30px;
	margin-top: 0px;
	margin-bottom: 5px;
	color: #333333;
}
h2 {
	font-weight: normal;
	font-size: 22px;
	margin-top: 0px;
	margin-bottom: 5px;
	color: #333333;
}
#content p {
	line-height: 22px;
	margin-top: 0px;
	margin-bottom: 15px;
	text-align: justify;
}
#copyright {
	clear: both;
	height: 20px;
	text-align: right;
	font-size: 11px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #666;
	padding-top: 30px;
}
#copyright a {
	color: #666;
	text-decoration: none;
}
#copyright a:hover {
	text-decoration: underline;
}
#mobile_subnav {
	width: 951px;
	margin-right: auto;
	margin-left: auto;
	background-color: #f5f7f7;
	padding: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	display: none;
}
#mobile_subnav a {
	text-decoration: none;
	margin-left: 20px;
	color: #333;
	font-size: 13px;
}

#panoramic {
	margin-top: -30px;
	margin-right: -30px;
	margin-left: -30px;
}
#panoramic_general {
	margin-top: -30px;
	margin-right: -30px;
	margin-left: -30px;
	margin-bottom: 30px;
}
#content .scorcard {
	width: 430px;
	font-size: 10px;
	background-image: url(/assets/scorecard_bg.png);
	margin-left: 20px;
	float: left;
	border-collapse: collapse;
}
#content .scorcard .normal {
	text-align: center;
}
#content .scorcard p {
	margin: 0px;
	text-align: center;
	line-height: normal;
}
#content #hole_description {
	float: right;
	width: 550px;
	background-color: #FFF;
}
#content #hole_description p {
	text-align: left;
	font-size: 12px;
}
#content .white_panel {
	background-color: #FFF;
}
#hole_sponsor {
	float: right;
	font-size: 10px;
	text-align: right;
	margin-bottom: 5px;
	margin-left: 10px;
}
#hole_nav {
	background-color: #d6d6d6;
	margin-right: -30px;
	margin-bottom: 30px;
	margin-left: -30px;
	padding-left: 30px;
	font-size: 12px;
	height: 20px;
}
.select_hole {margin-top: 3px; float: left;}
#hole_nav a {
	color: #000;
	display: block;
	float: left;
	text-decoration: none;
	height: 22px;
	width: 20px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFF;
	text-align: center;
	padding-top: 3px;
}
#hole_nav a:hover, #hole_nav .on {
	background-color: #a0a0a0;
	color: #fff;
}

#content .normal p {margin:0px;}
#content a {
	color: #1f3e56;
}
.underline {border-bottom: solid 1px; color:#333;}

#content #photos {
	float: right;
	width: 250px;
	margin-left: 30px;
	margin-bottom: 30px;
	font-size: 11px;
}
.gallery-th {
	background-color: #e7e7e7;
	text-align: center;
	width: 205px;
	padding-top: 8px;
	height: 170px;
	float: left;
	margin-right: 27px;
	margin-bottom: 20px;
}
#content .gallery-th p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: center;
}
#booking_table input, #booking_table textarea {
	width: 250px;
}
#content strong {
	color: #333;
}
.float_right {
	clear: right;
	float: right;
	margin-bottom: 20px;
	margin-left: 30px;
}
.float_left {
	clear: left;
	float: left;
	margin-bottom: 20px;
	margin-right: 30px;
}
.sponsor_th {
	background-color: #FFF;
	height: 166px;
	width: 166px;
	margin-right: 20px;
	float: left;
	margin-bottom: 20px;
}
.sponsor_th img {border:0px;}
.table_cell {
	text-align: center;
	vertical-align: middle;
	display: table-cell;
	height: 166px;
	width: 166px;
}
#content #contacts {
	font-size: 12px;
	white-space: nowrap;
}
#content #contacts td {
    padding-right:10px;
	padding-bottom: 10px;
}
#content #contacts p {margin:0px;}

#content .css-sidebar-box p {text-align:left;}
.panel {
	font-size: 12px;
	background-color: #fcfcfc;
	border: 1px dashed #CCC;
	margin-top: 20px;
	clear:both;
}
.panel p {
	font-size: 12px;
}
.product {
	width: 164px;
	float: left;
	margin-right: 18px;
	margin-bottom: 10px;
	text-align: center;
	height: 200px;
}
#content .product p {
	text-align: center;
	font-size: 12px;
	margin-bottom: 0px;
	line-height: 16px;
}
.product img {
	border: 1px solid #CCC;
}


/* CSS Mobile */
@media only screen and ( max-width: 767px), only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-moz-device-pixel-ratio: 1.5), only screen and (min-resolution: 240dpi), only screen and (-webkit-device-pixel-ratio: 3), only screen and (-webkit-device-pixel-ratio: 2)   {

#mobile_subnav { 
	display:block!important;
	width: 951px;
	margin-right: auto;
	margin-left: auto;
	background-color: #f5f7f7;
	padding: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
#hole_nav a {
	color: #000;
	display: block;
	float: left;
	text-decoration: none;
	height: 30px;
	width: 30px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFF;
	text-align: center;
	padding-top: 10px;
}
#hole_nav { height:30px;}
.select_hole {margin-top: 10px;}
}
/* End CSS Mobile */

